Subject: Re: bug#59345: 28.2; peg.el: syntax-class PEX does not advance point

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 28 Nov 2022 08:58:18 -0800

Michael Heerdegen <[email-masked]> writes:

> Helmut Eller <[email-masked]> writes:
>
>> >> In version 1.0 of peg.el, there is a PEX to match the syntax class of
>> >> the character at point. I expected it to advance the point after
>> >> recognizing the correct class, but it seems that it does not.
>
>> Yes, looks like an oversight.
>> [...]
>> I may be the original author (long ago), but the current maintainer is
>> Sefan Monnier.
>
> Ok, thanks for confirming, Helmut.  Then I CC Stefan.

I'm finally getting around to adding this package to core, so I'll
stick myself in the Cc.